/* ical Page */
table.brauereibesichtigung,
table.brauereibesichtigung * { background-color: transparent; color: #01366B; border: 0; }

table.month-large { width: 730px; border: 1px solid #003867; }
table.month-large th { background-color: #538eba; border-color: #225473; padding: 3px; }
table.month-large td { 
  background-color: white; 
  border-color: #225473; 
  padding: 0px;
  width: 14%;
  height: 70px; 
  border: 1px solid #003867; 
}
table.month-large td div{ padding: 3px; font-weight: bold;}
#brauereibesichtigung table.month-large td div{position: absolute; }


table.month-large th.monthCorner,
table.month-large th.month-weeknums { display: none; }
table.month-large .default_catheader_bullet { display: none; }
table.month-large .event_box { height: 14px; font-size:10px; vertical-align: bottom; padding: 18px 3px 3px 3px; margin-bottom: 1px; text-decoration: none; font-weight: normal; display: block; cursor: pointer; }
table.month-large .event_box_old { opacity:0.4;filter:alpha(opacity=40); }
table.month-large td.monthOff { background-color: #EEE; }
table.month-large td.monthOff * { display: none; }

#month-header-prevnext { font-weight: bold; } 
#month-header-prevnext a img { margin-bottom: -9px; } 

/* Legend */
.legend_table { background-color: transparent; }
.legend_table td { border: 0; }
.legend_box { display: block; width: 20px; height: 10px; border: 1px solid #065a98; }
.legend_free { background-color: #83bd83; }
.legend_full { background-color: #f8c655; }
.legend_group { background-color: #d1e2ec; }
.legend_less_group { background-color: #b9b2ff; }
.legend_closed { background-color: #efefef; }

/* Overlay */
#BookingContentWrapper { z-index: 152; top: 200px; left: 0; position: absolute; width: 100%; }
#BookingBackground { position: absolute; top:0; left:0; background-color:white;height:100%; left:0; opacity:0.5;filter:alpha(opacity=50); position:absolute; top:0; width:100%; z-index:151;}
#BookingContent { margin: 0 auto; height: 470px; width: 670px; border: 1px solid black; background: white url(../img/overlay-container-bg.png) repeat-x scroll left bottom; padding: 25px; position: relative; }
#BookingContent .BookingButton { display: block; background-color: #055d9f; color: white; text-transform: uppercase; margin: 0px; padding: 2px 15px; border: 1px solid black; font-weight: normal; cursor: pointer; text-align: center; font-size:11px; }
#BookingContent .BookingClose { position: absolute; bottom: 25px; left: 25px; width: 150px; }
#BookingContent .BookingNext { position: absolute; bottom: 25px; right: 25px; width: 260px; }
#BookingContent .BookingChange { position: absolute; bottom: 25px; left: 237px; width: 170px; }

/* Registrierung */
.tx-herforder-pi2 table,
.tx-herforder-pi2 table td,
.tx-herforder-pi2 table th { background-color: transparent; border: none; }
.tx-herforder-pi2 table { width: 345px; }
.tx-herforder-pi2 table th { width: 130px;color:#01366B; }
.tx-herforder-pi2 table th label { display:block; width:130px; clear:auto; float:none;}
.tx-herforder-pi2 table td label { display:block; float:right; width:175px;}
.tx-herforder-pi2 table td select { margin: 2px 5px 2px 2px; width: 195px; }
.tx-herforder-pi2 table td input { border: 1px solid #e4e4e4; padding: 4px; margin: 2px; width: 185px; }
.tx-herforder-pi2 table td input.check { border: none; padding: 4px; margin: 2px; width: auto; }
.tx-herforder-pi2 table td input.submit { background: #adb4ba; color: white; }

/* Overlay inline style */
.booking-table,
.booking-table td { background: transparent; border: none; padding:3px; }
.booking-table th { background: transparent; color: #01366B; font-weight: bold; border:medium none; padding:2px 20px 2px 3px; }
.booking-table .spacer { padding: 20px 3px 10px 3px; }
.booking-table .spacer-top th,
.booking-table .spacer-top td { padding-top: 20px; }
.booking-table td input { border: 1px solid #01366B; width: 350px; float: none; }
.booking-table td input.radio { border: medium none; width: auto; }
.booking-table td input.agb { border: medium none; width: 20px; float: left; }
.booking-table select { border: 1px solid #01366B; width: 120px; margin:0; }
.booking-table textarea { border: 1px solid #01366B; width: 350px; height: 40px; }
#preis { border: medium none; width: 12px; color: #01366B; background-color: transparent; }
/* MONTH ***************/
#eventkalender .month-large span {
    font-size:10px;
  padding: 1px 2px 1px 2px;
}
/* POPUP ***************/
.eventK-showE{}
.eventK-showE h1{
  padding:0px;
  margin:20px 0px 10px 0px;
}
.eventK-showE p.date,
.eventK-showE p.location,
.eventK-showE p.organizer{
   font-style:italic;
  margin-bottom:0px;
}
.eventK-showE p.location{
  margin-bottom:20px;
}
.eventK-showE .clearfix{
  width:95%;
}
.eventK-showE-img{
  float: left;
  width:35%;
}
.eventK-showE-img .csc-textpic-imagewrap.csc-textpic-single-image{
  float:none;
  padding:0px;
  margin:0px !important;
}
.eventK-showE-text{
  float: right;
  width:61%;
}
/* TABELLE AUSSENDIENSTMITARBEITER - BUCHUNGEN ****************************/
.staffbooking{
  border-collapse:collapse;
  padding:0px;
  margin:0px;
  background:none;
  border:1px solid #003b6b;
  border-top:none;
}
.staffbooking th{
  background:none;
  border-right:1px solid #003b6b;
  border-top:none;
  padding: 0px;
}
.staffbooking th div{
  background: #003b6b;
  padding: 4px 18px 4px 6px;
  font-weight:normal;
  border:1px solid white;
  border-top:none;
}
.staffbooking td{
  background:white;
  border-right:1px solid #003b6b;
  border-bottom:1px solid #003b6b;
  padding: 2px 6px 2px 6px;
}
.staffbooking tr:nth-child(even) td{
  background:#e8e8e8;
}
